$(function()
{
    $('#mainNavbar .nav li').removeClass('active').find('a[href*=ameba][href*=setting]').parent().addClass('active');

    $('[name=reportType]').change(function()
    {
        var id = $(this).attr('id');
        $('[name=reportType]').not('[id=' + id + ']').parents('.radio').find('input[name=reportNum]').val('').attr('disabled', 'disabled');
        $(this).parents('.radio').find('input[name=reportNum]').removeAttr('disabled');
    });

    $('[name=reportType]:checked').change();
})
